
	.subitems-title, .nav-image, #header .submenu .subitems {
		display: none;
	}
	#header {
	    padding-top: 9px;
	    padding-bottom: 5px;
	    background-color: #fff;
	    margin-bottom: 0;
	}
	#header h1 a {
		margin: 0 0 10px 0;
	}
	#header {
		position: relative;
	}
	#header .main-nav-shadow {
		position: absolute;
	    left: -6%;
	    bottom: 0;
	    margin: 0;
	}
	#header .main-nav {
		margin-bottom: 15px;
	}

	.mod_changelanguage {
		top: -27px;
		right: 9.5%;
	}

	.mod_changelanguage li {
		font-size: 0.6250em;
	}

	#jPanelMenu-menu,
	#jPanelMenu-menu *,
	#jPanelMenu-menu *:before,
	#jPanelMenu-menu *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#jPanelMenu-menu {
		background-color: #fafafa;
		padding: 20px;
	}
	#jPanelMenu-menu ul {
		padding: 0;
	}
	#jPanelMenu-menu ul li {
		display: block;
		margin: 0 !important;
		border-bottom: 1px solid #d8d8d8;
	}
	#jPanelMenu-menu ul.level_1 > li.first {
		border-top: 1px solid #d8d8d8;
	}
	#jPanelMenu-menu ul li.start.no-menu {
		display: block;
	}
	#jPanelMenu-menu ul li a,
	#jPanelMenu-menu ul li span {
		font-weight: bold;
		font-size: 12px;
		display: block;
		width: 100%;
		color: #013476;
		padding: 1em 0 0.875em 1.5em;
		text-decoration: none;
		position: relative;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-tap-highlight-color: transparent;
	}
	#jPanelMenu-menu ul li a.active,
	#jPanelMenu-menu ul li span.active,
	#jPanelMenu-menu ul li a.trail,
	#jPanelMenu-menu ul li span.trail,
	#jPanelMenu-menu ul li a:active,
	#jPanelMenu-menu ul li span:active {
		color: #b3222f;
	}
	#jPanelMenu-menu ul li a span.icon,
	#jPanelMenu-menu ul li span span.icon {
		padding: 1.125em 1.5em 0 0;
		font-weight: normal;
		width: auto;
		position: absolute;
		right: 0;
		top: -1px;
		color: #013476;
	}
	#jPanelMenu-menu ul li.active > a,
	#jPanelMenu-menu ul li.active a span.icon {
		color: #b3222f;
	}
	#jPanelMenu-menu ul li.trail ul.level_2 {
		display: block;
	}
	#jPanelMenu-menu ul.level_2 {
		display: none;
	}
	#jPanelMenu-menu ul.level_2 li {
		border-bottom: 0;
	}
	#jPanelMenu-menu ul.level_2 li.last {
		padding-bottom: 0.5em;
	}
	#jPanelMenu-menu ul.level_2 li a,
	#jPanelMenu-menu ul.level_2 li span {
		padding-left: 3em;
		padding-right: 3em;
		padding-top: 0;
		font-size: 12px;
		font-weight: normal;
		text-transform: none;
	}

	#nav-guard {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 200;
	}

	body.mobile.win-ce #nav-guard {
		left: 70%;
	}

	.main-nav-inside {
		position: relative;
	}

	#trigger-nav-mobile {
		position: absolute;
	    right: 0;
	    top: 8px;
	}

	#trigger-nav-mobile a {
		text-decoration: none;
	    text-transform: uppercase;
	    font-size: 15px;
	}

	#trigger-nav-mobile a span {
		font-size: 20px;
	    vertical-align: text-bottom;
	    margin-left: 5px;
	}

	#trigger-close {
		text-align: right;
    	padding-bottom: 0.75em;
	}

	#trigger-close a {
		color: #013476;
		text-decoration: none;
	}

	#trigger-close a span {
		font-size: 1.25em;
	}

	/* kalender + events */
	.mod_eventlist .header {
		width: 25%;
		margin: 1% 5% 0 0;
	}

	.event.layout_teaser.upcoming {
		width: 60%;
	}

	#f2 {
		display: none;
		margin-bottom: 20px;
	}

	#f2 .formbody {
		margin-top: 0;
		height: 35px;
		background-color: #fff;
	}

	#f2 input {
		font-size: 13px;
		padding-top: 8px;
	}

	#f2 button.submit {
		width: 45px;
	}

	/* EN */
	.en nav.mod_changelanguage  {
		display: block;
	}

	.en form#f2 {
		display: none;
	}
